---
## Zabbix server to connect Database
#zabbix_server_Version: '3.2'
#zabbix_server_TimeZone: 'America/Sao_paulo'
#zabbix_server_DBType: 'mysql'
#zabbix_server_DBHost: '{{ ansible_default_ipv4.address }}'
#zabbix_server_DBName: 'some-database'
#zabbix_server_DBUser: 'some-user'
#zabbix_server_DBPassword: 'some-password'
#zabbix_root_DBPassword: 'some-password'
#zabbix_server_DBPort: '3306'
#zabbix_server_ListenPort: '10051'
## Zabbix server to Process Pollers
#zabbix_server_StartPollers: '2'
#zabbix_server_StartPollersUnreachable: '2'
#zabbix_server_StartPingers: '2'
#zabbix_server_StartDiscoverers: '2'
#zabbix_server_StartHTTPPollers: '2'
## Zabbix server to HouseKeepDelete
#zabbix_server_MaxHousekeeperDelete: '20000'
## Zabbix server to CacheSize
#zabbix_server_CacheSize: '6M'
#zabbix_server_StartDBSyncers: '4'
#zabbix_server_HistoryCacheSize: '4M'
#zabbix_server_HistoryIndexCacheSize: '4M'
#zabbix_server_TrendCacheSize: '4M'
#zabbix_server_ValueCacheSize: '2M'
#zabbix_server_Timeout: '30'
